How to build kermit for SunOS 5.7

How to build kermit for SunOS 5.7

Post by Mr. Scot » Thu, 03 Aug 2000 04:00:00



I am trying to install the latest version of kermit on a Unix machine
that reports "SunOS 5.7" when the uname command is run.
I have tried two entries, solaris21 and posix, both of which have
failed.
The solaris21 make failed in the link step with several socket calls
listed as unresolved.
The posix make crapped out during compilation saying something about a
missing structure element.
I really don't want to play musical make here.
Ideas?

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

How to build kermit for SunOS 5.7

Post by Frank da Cr » Thu, 03 Aug 2000 04:00:00




: I am trying to install the latest version of kermit on a Unix machine
: that reports "SunOS 5.7" when the uname command is run.
: I have tried two entries, solaris21 and posix, both of which have
: failed.
: The solaris21 make failed in the link step with several socket calls
: listed as unresolved.
: The posix make crapped out during compilation saying something about a
: missing structure element.
: I really don't want to play musical make here.
: Ideas?
:
Yes.  Pick up the current version of C-Kermit, 7.0:

  http://www.columbia.edu/kermit/ckermit.html

and then use one of the makefile target for Solaris 7:

- Frank

 
 
 

1. Iona - Support Solaris 7 (SunOS 5.7)

Anyone using Iona's products on Solaris, please send email to them,

latst versions of Solaris.

Currently Iona only supports Solaris 2.5.1!!   Solaris 2.6 has been
out since August 1997 and is still not officially supported.

I was told Solaris 2.6 will be supported in Orbix 2.4 which is now
delayed until early 1999. They have no current plans to support
Solaris 7 (was Solaris 2.7).  If you run Orbix on Solaris 2.6 they
can only support you _if_ they reproduce the problem on 2.5.1.

Iona has to start acting like a real company (small or not) - one which
is listed on NASDAQ.

2. What means this sentens...?

3. Why the IDL on SunOS 5.7 only read part of the dat?

4. CD PLAYER

5. SunOS 5.7 install

6. Built In CSU/DSUs

7. installing postgres on SunOS 5.7 as non-priviledged user

8. Forgetful RPC

9. install on SunOS 5.7

10. installing on sunos 5.7

11. Problem with doing make when trying to build VIM 5.7

12. problem building vim 5.7 on unix

13. VueScan 5.7 Available